/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/
/*Add your own styles here:*/
@media screen and (max-width: 767px) {
  .hide-on-mobile {
    display: none !important; } }

h1, h2, h3, h4, h5, h6 {
  font-weight: 400 !important;
  text-transform: none !important;
  letter-spacing: 0 !important; }

strong {
  color: #000000 !important; }

ul.no-bullets, .banner .flex_column .banner-portal ul {
  list-style-type: none;
  margin-left: 0; }
  ul.no-bullets li, .banner .flex_column .banner-portal ul li {
    margin-left: 0; }

.special-heading-border {
  display: none; }

.special_amp {
  font-family: inherit;
  line-height: inherit;
  font-weight: normal; }

.container_wrap {
  border: none; }

@media only screen and (min-width: 768px) and (max-width: 989px) {
  .center-large {
    padding: 0 100px; } }
@media only screen and (min-width: 990px) {
  .center-large {
    padding: 0 150px; } }

@media only screen and (max-width: 767px) {
  .embed-text-img {
    float: none !important;
    text-align: center !important;
    padding: 20px; }
    .embed-text-img:after {
      content: "";
      display: table;
      clear: both; } }
#header_main_alternate {
  background-color: #039B7D; }

.html_header_top .av_bottom_nav_header .main_menu ul:first-child > li a {
  text-transform: uppercase; }

#advanced_menu_toggle, #advanced_menu_hide {
  color: #039B7D; }

#header {
  background: white; }

#header_meta {
  background-color: #000000; }
  @media screen and (min-width: 768px) {
    #header_meta {
      min-height: 0 !important;
      margin-top: -100px; }
      #header_meta .container {
        min-height: 0 !important;
        height: 1px;
        margin-top: -1px; } }

.av_phone_active_left .phone-info {
  font-size: 18px !important;
  font-weight: 400 !important;
  color: #ffffff; }
  @media screen and (max-width: 767px) {
    .av_phone_active_left .phone-info {
      font-size: 14px !important; } }
  @media screen and (min-width: 768px) {
    .av_phone_active_left .phone-info {
      position: relative;
      top: 141px;
      left: 60%;
      color: #000000;
      font-size: 24px !important; } }
  .av_phone_active_left .phone-info a {
    color: #ffffff !important;
    font-size: 24px !important; }
    @media screen and (max-width: 767px) {
      .av_phone_active_left .phone-info a {
        font-size: 14px !important; } }
    .av_phone_active_left .phone-info a:hover {
      color: #ffffff; }
    @media screen and (min-width: 768px) {
      .av_phone_active_left .phone-info a {
        color: #000000 !important; }
        .av_phone_active_left .phone-info a:hover {
          color: #000000; } }
.av_phone_active_left .phone-info div {
	display:block !important;
}
.phone-blurb {
  font-size: 16px !important;
  font-family: "Oswald", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  margin-bottom: 10px;
  color: #9B9B9B;
  line-height: 1.2; }
  @media screen and (min-width: 768px) {
    .phone-blurb {
      font-size: 20px !important;
      max-width: 284px; } }
  .phone-blurb strong {
    color: #039B7D !important;
    font-size: inherit !important;
    font-weight: 400 !important; }

.av-main-nav > li > a:first-child {
  font-size: 11px; }
  @media screen and (min-width: 990px) {
    .av-main-nav > li > a:first-child {
      font-size: 11px; } }
  @media screen and (min-width: 1201px) {
    .av-main-nav > li > a:first-child {
      font-size: 12px; } }
  @media screen and (min-width: 1441px) {
    .av-main-nav > li > a:first-child {
      font-size: 13px; } }

@media screen and (min-width: 768px) {
  .header_color .main_menu ul ul li a {
    color: #039B7D !important; }
    .header_color .main_menu ul ul li a:hover {
      color: #ffffff !important; } }
#av-burger-menu-ul {
  background-color: #aaaaaa; }

@media screen and (max-width: 767px) {
  .avia-slideshow .avia-caption-content {
    display: none; } }
.avia-slideshow .avia-caption-content p strong {
  color: #ffffff !important; }

.banner .container {
  min-height: 400px !important;
  padding: 0; }
  .banner .container .content {
    padding: 0; }
.banner .entry-content-wrapper {
  background: rgba(0, 0, 0, 0.4);
  padding: 50px !important; }
  @media screen and (max-width: 767px) {
    .banner .entry-content-wrapper {
      padding: 10px !important; } }
.banner .flex_column {
  background: rgba(255, 255, 255, 0.2);
  padding: 20px;
  border-radius: 10px !important; }
  @media screen and (max-width: 767px) {
    .banner .flex_column {
      padding: 10px; } }
  .banner .flex_column img {
    position: absolute;
    top: 0;
    left: 0; }
  @media screen and (max-width: 767px) {
    .banner .flex_column img {
      position: relative;
      margin: auto; } }
  .banner .flex_column .banner-portal.garage-doors {
    padding-left: 91px; }
  .banner .flex_column .banner-portal.automatic-gates {
    padding-left: 106px; }
  .banner .flex_column .banner-portal.auto-openers {
    padding-left: 87px; }
  .banner .flex_column .banner-portal.custom-gates {
    padding-left: 81px; }
  @media screen and (max-width: 767px) {
    .banner .flex_column .banner-portal.garage-doors, .banner .flex_column .banner-portal.automatic-gates, .banner .flex_column .banner-portal.custom-gates {
      padding-left: 0;
      padding-top: 10px;
      text-align: center; } }
  .banner .flex_column .banner-portal h4 {
    margin-bottom: 10px;
    color: #ffffff; }
  .banner .flex_column .banner-portal ul {
    margin-bottom: 0;
    color: #ffffff;
    line-height: 1.2; }
    .banner .flex_column .banner-portal ul li {
      font-size: 13px !important; }

.modern-quote .av-special-heading-tag {
  line-height: 1.3; }

.avia-section.av-minimum-height.banner .container .content {
  display: table-cell;
  float: none !important;
  height: 100%;
  vertical-align: bottom; }

.intro .content {
  padding-bottom: 0; }

.breakup-section {
  background-color: #ffffff; }
  @media screen and (max-width: 767px) {
    .breakup-section {
      background-color: #039B7D;
      background-image: none !important; } }
  @media screen and (min-width: 768px) {
    .breakup-section {
      background-size: cover; } }
  @media screen and (min-width: 768px) and (max-width: 989px) {
    .breakup-section {
      background-position: -150px center !important; } }
  @media screen and (min-width: 990px) and (max-width: 1200px) {
    .breakup-section .flex_column.el_after_av_one_half {
      padding-left: 70px; } }
  @media screen and (min-width: 1200px) {
    .breakup-section {
      min-height: 300px; } }

.big-button {
  background-color: #D48F1E;
  padding: 5px 15px;
  border-radius: 10px !important; }
  .big-button .phone-no {
    font-size: 26px;
    font-family: "Droid Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin-bottom: 0;
    color: #ffffff; }
  .big-button p {
    font-size: 15px;
    color: rgba(255, 255, 255, 0.9); }

@media screen and (min-width: 768px) {
  .gallery-row header {
    padding-top: 10px !important; }
  .gallery-row.block {
    color: #ffffff; }
    .gallery-row.block .iconbox_icon {
      color: #ffffff; }
    .gallery-row.block .iconbox_content_title {
      color: #ffffff; }
    .gallery-row.block .block-green {
      background-color: #039B7D; }
    .gallery-row.block .block-dark-gray {
      background-color: #292929; }
    .gallery-row.block .block-gray {
      background-color: #3C3C3C; } }
.iconlist-timeline {
  display: none; }

.iconbox .iconbox_content .iconbox_icon {
  background-color: #039B7D;
  color: #ffffff; }
.iconbox .iconbox_content .iconbox_content_container {
  text-align: left; }

.av-caption-image-overlay-bg {
  opacity: 0.2 !important; }

.av-image-caption-overlay-center {
  font-size: 12px; }

.pdf-wrapper .image-overlay .image-overlay-inside:before {
  content: "\E87F";
  font-family: 'entypo-fontello'; }

.header_color .header_bg {
  background-color: #ffffff; }
